Bug 1129841 - [doc] Missing information on katello-agent and its use
Summary: [doc] Missing information on katello-agent and its use
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs User Guide
Version: Unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
high vote
Target Milestone: Unspecified
Assignee: Peter Ondrejka
QA Contact: Tahlia Richardson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-13 19:12 UTC by Erik M Jacobs
Modified: 2019-04-16 14:15 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-12 11:51:23 UTC


Attachments (Terms of Use)

Description Erik M Jacobs 2014-08-13 19:12:43 UTC
Description of problem:
The current documentation has no information about katello-agent.

1) katello-agent is provided by the RH Common repository. It must be enabled in order to install it.

2) katello-agent (which provides the goferd service) must be running/enabled for Satellite to be able to provide information about errata that are applicable to a system.

We definitely need to include a section in the user/client guide about it.

Comment 1 RHEL Product and Program Management 2014-08-13 19:23:00 UTC
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.

Comment 3 Mike McCune 2014-08-13 21:13:32 UTC
This would go into:

10.4. Registration
⁠10.4.1. Registering a Host

I would add this as an additional section there

Comment 9 Bryan Kearney 2014-09-11 12:27:42 UTC
This was delivered with Satellite 6.0 which was released on 10 September 2014.

Comment 25 Stephen Wadeley 2015-09-04 07:01:07 UTC
(In reply to Erik M Jacobs from comment #0)
> Description of problem:
> The current documentation has no information about katello-agent.
> 
> 1) katello-agent is provided by the RH Common repository. It must be enabled
> in order to install it.
> 
This has changed.

Guide updated to say:
katello-agent can now be found in "Satellite Tools Repo'


Note You need to log in before you can comment on or make changes to this bug.